.g-article-list { display: flex; flex-wrap: wrap; margin-right: -20px;}
.g-article-list article { width: calc(25% - 20px); margin: 0 20px 20px 0; position: relative; border: 1px solid #d2e2ee; border-radius: 4px; overflow: hidden; padding-bottom: 35px;}
.g-article__date { font-size: 14px; color: #ffffff; padding: 4px; border-radius: 4px; background: #0285f8; position: absolute; top: 20px; left: 20px;}
.bot_block { padding: 23px 20px 19px;}
a.g-article__name { font-size: 16px; font-weight: bold; color: #000000; padding-bottom: 10px; text-decoration: none; line-height: 1;}
.g-article__text { font-size: 14px; color: #000000; line-height: 1;}
a.g-article__name:hover { text-decoration: underline;}
.bot_block_in { display: flex; justify-content: space-between; margin-top: 22px;}
.g-article-list .bot_block_in { position: absolute; bottom: 10px; left: 20px;}
.views { font-size: 14px; color: #000000; font-weight: bold; background: url(vbg.png) 0 50% no-repeat; min-height: 11px; padding-left: 26px;}
.likes { font-size: 14px; color: #000000; font-weight: bold; background: url(lbg.png) 100% 50% no-repeat; min-height: 14px; padding-right: 22px; text-align: right;}
.g-article__image { height: 260px; display: flex; align-items: center;}
.g-article__image img { border-radius: 5px;}
.g-page-article { overflow: hidden;}
.x2 { display: none;}
.news_top { padding: 30px; border: 1px solid #d2e2ee; border-radius: 4px; background: #fff;}
.news_top img { border-radius: 5px;}
.pic_news { margin-bottom: 22px; text-align: center;}
.data_news { font-size: 14px; margin-bottom: 20px; color: rgba(0,0,0,0.7);}
.tit_news { font-size: 24px; color: #000000; font-weight: bold; margin-bottom: 15px;}
.text_news { font-size: 14px; line-height: 24px; color: #000000; margin-bottom: 18px;}
.data_news { display: flex; /*justify-content: space-between;*/}
.article-nav { display: flex; justify-content: space-between;}
.article-nav a { text-decoration: none; font-size: 16px; line-height: 1; font-weight: bold; color: #000000; margin: 22px 0 !important; padding: 0 15px;}
.article-nav img { vertical-align: middle;}
.news_bot { padding: 30px; border: 1px solid #d2e2ee; border-radius: 4px; background: #fff;}
.news-comment__author { font-size: 16px;}
.news-comment__author strong { font-size: 20px;}
.news-comment_item { margin-bottom: 25px;}
.data_news span + span { padding-left: 5px;}
body .g-form-control-text { height: 48px; border: 1px solid #8fb6d9; padding: 0 19px; width: 100%; font-size: 16px; color: #000;}
body .g-form-control-textarea { height: 100px; border: 1px solid #8fb6d9; padding: 10px 0 0 19px; width: 100%; resize: none; font-size: 16px; color: #000;}
body .g-form-field__value { display: block;}
body .g-form-field { padding: 0;}
body .g-comment__form { margin-top: 0; max-width: 100%;}
body .news-button { font-size: 16px; text-transform: uppercase; color: #ffffff; padding: 18px 30px; line-height: 1; border-radius: 5px; margin-top: 10px; border: 0; background: #0285f8; font-weight: bold;}
body .news-button:hover { opacity: 0.8;}
body .g-form-field__title { display: none;}
body .g-form-field__value { margin-bottom: 10px;}
body .g-page-article__comment-list { margin: 0;}

.article-nav a:hover { color: rgb(2, 133, 248);}
.article-nav a img:nth-child(2) { display: none;}

.article-nav a:hover img:nth-child(1) { display: none;}
.article-nav a:hover img:nth-child(2) { display: inline-block;}
.content--u-ikg6b6vrm a { margin: 0 auto;}

@media screen and (max-width: 1024px) {
	.g-article-list article { width: calc(25% - 20px);}
}

@media screen and (max-width: 768px) {
	.g-article-list article { width: calc(33% - 20px);}
}

@media screen and (max-width: 480px) {
	/*.mosaic-search--u-iirgtmmwu { left: -41px;}*/
	.g-article-list article { width: 100%;}
	.g-article__image { height: auto;}
	.news-comment__author strong { font-size: 16px; position: relative; top: 1px;}
	.news-comment__author,
	.article-nav a { font-size: 14px;}
	.data_news span + span { display: block;}
	.news_bot,
	.news_top { padding: 15px;}
	.g-article__image img.x1 { display: none;}
	.g-article__image img.x2 { display: block;}
}

@media screen and (max-width: 360px) {
	.mosaic-search--u-iirgtmmwu { left: -8px;}
	.x1 { display: none;}
	.x2 { display: block;}
	.g-article__image { background-color: #DEDEDE; text-align: center;}
	.g-article-list { margin-right: 0;}
	.g-article-list article { width: 100%; margin-right: 0;}
}
.likes { display: none !important;}